<?
$x=mysql_query("SELECT * FROM `novost` ORDER BY `id` DESC LIMIT 1");
while($row=mysql_fetch_assoc($x)){
if($ku['read_obyv']==0)
{
if(isset($_GET['read_novost']))
{
mysql_query("UPDATE `kolhoz_user` SET `read_novost` = '1' WHERE `id` = '$ku[id]'");
}
echo '<div class="feedback"><div>'.($row['name']!=NULL?'<font color="red"><b>'.$row['name'].'...</b></font><br/>':null).'';
echo '<b>'.on_k($row['id_user']).' <a href="?user='.$row['id_user'].'">'.nc($row['id_user']).'</a></b><br/>';
echo "<img width='16' height='16' src='images/icons/tick.png' alt='o'> <a href='?forum=1'>Прочитать</a> | <img width='16' height='16' src='images/icons/delete.png' alt='o'> <a href='?read_novost'>Скрыть</a></div></div>";
}
}
?